## LMComment

Interface representing a landmark's comment.

View Source src/hooks/useLandmarks.ts, line 189

# Members

Type: string

#### # id

The comment's id.

View Source src/hooks/useLandmarks.ts, line 193

Type: Landmark

#### # landmark

The landmark that this comment is associated with.

View Source src/hooks/useLandmarks.ts, line 208

Type: string

#### # poster

The id of the user who posted the comment

View Source src/hooks/useLandmarks.ts, line 198

Type: string

#### # text

The text content of the comment

View Source src/hooks/useLandmarks.ts, line 203